* {
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Open Sans', sans-serif;
  color: white;
  background-image: url("/src/img/landing.jpg");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 150%;
  background-position: left center;
  overflow-x: hidden;
}

html {
  width: 100vw;
}

header {
  position: absolute;

  top: calc(100vh - 60px);

  background: white;
  height: 60px;
  border: solid black;
  border-top: 1px;
  border-left: 0;
  width: 100vw;
  z-index: 1;

  text-align: center;
}

.content {
  width: 1024px;
  overflow: hidden;

  margin: 0 auto;
}

#landing {
  top: 0;
  height: 100vh;
  font-size: 50px;
}

p {
  text-align: center;
}

#logo {
  margin-top: 57vh;
  display: inline-block;
  width: 100%;
  text-align: center;
}

#small_logo {
  font-size: 40px;
}



#about {
  background: white;
  text-align: center;
}

.page {
  background: white;
  text-align: center;
}

.h_txt {
  color: black;
  padding: 125px 0 50px 0;
  font-size: 25px;
  font-weight: 800;
}

.txt {
  color: black;
  padding-bottom: 100px;
  font-size: 18px;


  padding-right: 5vw;
  padding-left: 5vw;

}

.small_txt {
  font-size: 15px;
  padding: 0 0;
}

.sm_txt {
  padding-bottom: 50px;
}

.b_txt {
  padding-top: 150px;
  padding-bottom: 25px;
}

.no_padding_bottom {
  padding-bottom: 0;
}

.no_margin_top {
  padding-top: 0;
}

.button {
  border: 7px solid #73c0ff;
  background: #73c0ff;
  padding: 0;
  cursor: pointer;
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select:none;
  user-select:none;
  -o-user-select:none;
}

.spcl_a {
  color: blue;
  cursor: pointer;
}

button:hover {
  background: #5da4de;
}

.button_wrap {
  padding-top: 20px;
}

#galery {
  width: 300vw;
  height: 600px;
  overflow: hidden;
}

.image {
  margin: 0;
  padding: 0;

  width: 100vw;
  height: auto;
}

#slider figure {
  position: relative;
  width: 400%;
  margin: 0;
  left: 0;

  display: flex;
  align-items: flex-start;

  animation: 20s slider infinite;
}

@keyframes slider {
  0% {
    left: 0;
  }
  33% {
    left: 0;
  }
  36% {
    left: -100vw;
  }
  66% {
    left: -100vw;
  }
  69% {
    left: -200vw;
  }
  98% {
    left: -200vw;
  }
  100% {
    left: -300vw;
  }
}

#story {
  background: white;
}

footer {
  text-align: center;
  color: black;
  background: white;
  display: inline-block;
  width: 100%;

  padding: 25px 0;
}



.small_image {
  width: 100%;
  padding: 0;
  margin: 0;
}

#end {
  background: white;
  text-align: center;
}

#images {
  width: 100%;
  padding: 0;
  margin: 0;
  background: white;
}

.wrapper {
  width: 100%;
  height: 100%;
}

ul {
  list-style: none;
}

li {
  list-style: none;
}

#endend {
  background: white;
  height: 150px;
}

a {
  color: black;
  text-decoration: none;
}

.button_big {
  font-size: 35px;
}

.half {
  width: 45%;
  height: 100%;
  float: left;
  font-size: 4.5vh;
  display: flex;

  margin-top: 6vh;

  justify-content: flex-start; flex-direction: column;

  z-index: -1;

  margin-left: 7vw;
}

.pad_txt {
  padding: 0 200px;
}

.p_txt {
  padding-top: 5vh;
  font-size: 5.5vh;
  text-align: left;
}

.pt_txt {
  font-size: 10vh;
}

.big_button {
  font-size: 3.7vh;
}

.big_button:hover {
  background: #5da4de;
  border: 7px solid #5da4de;
}

.big_bw {
  padding-top: 100px;
}

.rtxt {
  color: #73c0ff;
}

.blur {
  height: 150%;
  width: 100%;

  position: fixed;
  top: -30%;
  left: -43%;

  backdrop-filter: blur(10px);

  z-index: -2;

  -webkit-transform:rotate(7deg);
  -moz-transform: rotate(7deg);
  -ms-transform: rotate(7deg);
  -o-transform: rotate(7deg);
  transform: rotate(7deg);

  -webkit-mask-image: linear-gradient(to right, black 90%, transparent 100%);
  mask-image: linear-gradient(to right, black 90%, transparent 100%);

}

.button_info {
  margin-bottom: 200px;
}

.txt_reset {
  padding: 0;
  margin: 0;
  color: black;
}

.header_txt {
  display: inline-block;
  padding: 23px 20px 23px 20px;
  font-size: 14px;
  color: #212121;
}

.header_ul {
  display: inline-block;
}

.panel_wrap {
  width: 100%;
  display: flex;
  padding-top: 200px;
}

.panel {
  display: inline-block;
  width: calc(99%/3);
  display: flex;
  vertical-align: middle;
  justify-content: center;
  flex-direction: column;
}

.panel_txt {
  padding-left: 20%;
  padding-right: 20%;
}

.icon {
  display: inline-block;
  padding-top: 10vh;
  padding-bottom: calc(2vw - 10px);
  cursor: pointer;
}

.left > a > .icon {
  padding-left: 20px;
  opacity: 0.6;
}


.left > a > .icon > img {
  height: 35px;
}

.right {
  float: right;
  margin-top: 6vh;
}

.left {
  float: left;
}

.ikon {
  height: 13vh;
  margin-right: 1vw;
}

.mini_txt {
  font-size: 3vh;
}

.icon_panel {
  width: 100%;
  height: 120px;
  position: absolute;
  top: 0;
  left: 0;
}

.header_icon {
  height: 30px;
  padding-left: 20px;
  position: absolute;
  top: 15px;
  left: 30px;
  display: none;
}

.img_wrap {
  width: calc(99vw/3);
  height: 30vh;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
 .sm_b {
   padding-bottom: 40px;
 }

 .spcl_txt {
   padding-top: 200px;
 }

.contact_but {
  margin: 0;
}

.tlacitko {
  display: none;
}

.img {
  height: 200px;
}

.main_about_txt {
  font-weight: 400;
  position: relative;
  right: 0;

  padding-top: 50px;
}

.alert {
  z-index: 4;
  top: 0;
  left: 0;

  height: 100vh;
  width: 100vw;

  display: flex;
  justify-content: center;
}

.alert_box {
  margin-top: 8vh;
}

.cross {
  font-family: "Arial";

  position: fixed;
  top: 2vh;
  right: 4vw;

  font-size: 10vh;

  cursor: pointer;
}

.textfield {
  border: none;
  height: 5vh;
  background: rgb(200, 200, 200);
  font-size: 120%;
  width: 50%;
  min-width: 200px;
  text-align: center;
}

.textfield:focus {
  box-shadow: none;
  background: white;
  outline: none;
}

.form {
  display: block;
  margin-top: 10vh;
}

.submit {
  margin: 0;
  padding: 0;
  border: 2px;
  border-radius: 100px;
  outline: none;
  padding: 1.5vh 2vw;
  padding-top: 1.7vh;
  font-size: 2.5vh;
  margin-top: 4vh;
  cursor: pointer;
}

.main_alert {
  margin-bottom: 7vh;
}

.message {
  display: none;
  margin-top: 8vh;
}


.under_icon_wrap {
  width: 100%;
}

.info_txt {
  width: 100%;
  overflow: hidden;
  text-align: left;
  font-size: 3vh;
}

.right {
  margin-right: 2vw;
}

.npb {
  padding-bottom: 0;
}

.pt {
  padding-top: 0;
}

.background {
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  position: fixed;
  background: rgba(51, 51, 51, 0.95);
  z-index: 3;
}

.pagee {
  position: fixed;
}

.mobile_menu {
  position: fixed;
  top: 0;
  left: -100vw;

  width: 100vw;
  height: 100vh;
  background: rgb(220, 220, 220);
  z-index: 5;

  display: flex;
}

.mobile_menu_item {
  padding-top: 2vh;
  font-weight: 600;
}

.mobile_menu_content {
  margin-top: 15vh;
  margin-left: 12vw;
}

.menu_icon {
  height: 60px;
  position: fixed;
  z-index: 6;
  left: 10px;;
  top: 17px;
  display: none;
}

.mobile_header {
  width: 100%;
  height: 90px;
  background: white;
  position: absolute;
  top: 100vh;
  z-index: 2;
  border-bottom: 2px solid black;
  text-align: center;
  color: black;
  display: none;
  align-items: center;
  justify-content: center;
  font-size: 20px;
}

.mini_h_txt {
  padding-top: 70px;
}

.fixed {
  position: fixed;
  top: 0;
  left: 0;
}

.under_txt {
  padding-top: 30px;
}

#background {
  position:fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;

  background: rgba(0, 0, 0, 0.8);
  display: none;

  z-index: 7;
}

#window {
  position: fixed;
  top: 50vh;
  left: 50vw;

  background: black;
  z-index: 8;
}

.mobile {
  display: none;
}

.landing_cont {
  padding: 0;
  display: flex;
  align-items: flex-end;
}

.icon_wrap > a > li > img {
  height: 90px;
}

.socials > a > li > img {
  height: 60px;
}

.socials {
  display: flex;
  flex-direction: row;
  text-align: center;
  opacity: 0.7;
  margin: 0 auto;
}

.sm_icon {
  padding: 0;
  padding-left: 30px;
}

.bar {
  width: 100%;
  border: 3px solid white;
  height: 10px;
}

.desc {
  font-size: 30px;
}

.desc_left {
  float: left;
}

.desc_right {
  float: right;
}

.bar_wrapper {
  margin-top: 10vh;
}

.bar_fill {
  background: white;
  height: 100%;
  width: 10%;
}

iframe {
  display: inline-block;
  margin: 0 30px;
  margin-top: 30px;
  width: 560px;
  height: 315px;
}

.main_bw {
  font-size: 6vh;
}

.background {
  display: none;
}

.alert {
  display: none;
  position: absolute;
  top: 0;
}

button {
  border: none;
  outline: none;

  display: block;

  background: #73c0ff;

  cursor: pointer;
  border-radius: 0;
  font-size: 18px;
  padding: 7px;

  margin: 0 auto;

  margin-bottom: 70px;
}

.button_big {

  margin: 0;

  padding: 0.7vh;
  font-size: 5vh;
  margin-top: 12vh;
  margin-bottom: 6vh;
}

#vinik {
  padding-top: 100px;
}

.juwu {
  font-size: 3vh;
}

.trans_acc {
  padding-bottom: 5vh;
}

.trans_acc_txt {
  color: #73c0ff;
  font-size: 3vh;
}

.button_flex {
  display: flex;
  flex-direction: row;
}

.button_big {
  margin-right: 5vw;
  white-space: nowrap;
  margin-top: 15vh;
}

.small_text {
  padding-top: 2vh;
  font-size: 4vh;
}

.comments_link {
  width: 100%;
  overflow: hidden;
  font-size: 2.5vh;
  color: white;
  white-space: nowrap;
  display: inline-block;
  margin-top: 20px;
  display: flex;
  align-items: center;
}

.comments_link > a {
  display: flex;
  align-items: center;
  border: 3px solid rgba(255, 255, 255, 0.7);
  border-radius: 10px;
  padding: 8px;
  opacity: 0.7;
  margin-top: 7vh;
  width: 100%;
  justify-content: center;
}

.right {
  width: 300px;
}

svg {
  fill: white;
  height: 50px;
  opacity: 0.7;
  margin-right: 10px;
}

#kontakt {
  padding-bottom: 70px;
}

.button_small {
  margin: 0 auto;
  font-size: 3vh;
}

.pad_txt_ll {
  padding-top: 15vh;
}

.pad_txt_l {
  padding-top: 10vh;
}

.pad_txt_no {
  padding-top: 1vh;
}

.b_pad {
  padding-top: 50px;
}

.vetsi {
	font-size: 23px;
}

.vetsii {
  margin-top: 70px;
}

.alert {
  width: 70%;
  top: 15%;
  left: 15%;
  background: white;
  color: black;
}

.cross {
  position: relative;
  top: 3%;
  left: 90%;
}

.box_content {
  width: 716px;
  text-align: center;
  margin: 0 auto;
}

.box_content > .txt {
  padding-left: 0;
  padding-right: 0;
}

#no_blue {
  color: black;
}

.nop {
  padding-top: 0;
}

















































@media (max-width: 1030px) {

  header {
    display: none;
  }

  #landing {
    display: flex;
    justify-content: center;

    height: 100vh;
  }





  body {
    background-image: url("https://pomuzuanezce.cz/src/img/landing_mobile.jpg");
    background-size: 190vh;
    background-position: top;
    font-size: 20px;
    overflow: hidden;
  }

  .txt {
    font-size: 16px;
    padding-right: 20px;
    padding-left: 20px;
  }

  #galery {
    height: 30vh;
  }

  .panel_wrap {
    flex-direction: column;
  }

  .left > a > .icon {
    padding: 0;
  }

  .left > a > li > img {
    padding-right: 10px;
    padding-left: 10px;
  }

  .images_wrap {
    flex-direction: column;
  }

  .images_wrap * {
    width: 100vw;
  }

  .panel {
    width: 100vw;
    padding-bottom: 100px;
  }

  .panel_txt {
    padding-bottom: 20px;
  }

  .panel_wrap {
    padding-top: 0;
  }

  .blur {
    position: absolute;

    height: 50vh;
    width: 100%;

    top: 50vh;
    left: 0;

    -webkit-transform:rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);

    -webkit-mask-image: linear-gradient(to top,rgba(0, 0, 0, 0.8) 80%, rgba(0, 0, 0, 0) 100%);
    mask-image: linear-gradient(to top,rgba(0, 0, 0, 0.8) 80%, rgba(0, 0, 0, 0) 100%);

    backdrop-filter: blur(10px);
  }

  .img_wrap {
    height: 25vh;
  }

  .content {
    width: 95%;
  }

  .button {
    font-size: 0.7rem;
  }

  .left {
    display: none;
  }

  .no_mobile {
    display: none;
  }

  .half {
    width: 65%;
    position: absolute;
    top: 42vh;
    height: 100%;
    text-align: center;
    align-items: center;
    margin-left: 0;
    margin-top: 0;
  }

  .p_txt {
    text-align: center;
    padding-top: 35vh;
  }

  .tlacitko {
    display: block;
  }

  .druhy_tlacitko {
    display: none;
  }

  .big_button {
    font-size: 0.65em;
  }

  .alert_box {
    overflow: hidden;
    text-align: center;
	margin: 0 auto;
  }

  .mobile_txt {
    font-size: 2.5vh;
  }

  html {
    overflow-x: hidden;
  }

  .content {
    padding-top: 100px;
  }

  .fixed {
    top: 0;
  }

  .mobile_header {
    display: flex;
  }

  .menu_icon {
    display: block;
  }

  .wrapp {
    text-align: left;
  }

  #one {
    font-size: 20px;
  }

  #two {
    font-size: 12px;
  }

  .info_txt {
    font-size: 12px;
  }

  .desktop {
    display: none;
  }

  .mobile {
    width: 100%;
    display: flex;
    justify-content: center;
    height: 100vh;
  }

  #tlacidlo {
    position: relative;
    top: -35vh;
  }

  .icon_wrap {
    border-bottom: 2px white solid;
  }

  .right > div > .icon > img {
    height: 65px;
    padding-top: 20px;
  }

  .right > div > a > .icon > img {
    height: 65px;
  }

  .icon {
    padding-top: 0;
    margin-top: 2vw;
  }

  iframe {
    margin: 0;
    margin-top: 30px;
    width: 340px;
    height: 246px;
  }

  .button_big {
    font-size: 5vh;
    padding: 1vh;
    height: min-content;
  }

  a {
    z-index: 100;
  }

  .jo {
    position: absolute;
    top: 50vh;
  }

  .content_mini {
    padding-top: 0;
  }

  .pt {
    padding-top: 50px;
  }

  .alert_txt {
	padding-top: 40px;
  }

  html {
	  overflow-x: hidden;
  }

  .juwu {
    font-size: 3vh;
    padding-top: 30vh;
  }

  .juwuwu {
    padding-top: 7vh;
  }

  .npb_mobile {
    padding-bottom: 0;
  }

  .button_big {
    margin-top: 0;
    font-size: 4vh;
  }

  .button_flex {
    flex-direction: column;
    margin-top: 100px;
  }

  .trans_acc_txt {
    font-size: 4vh;
    white-space: nowrap;
  }

  .right {
    width: 145px;
    margin-top: 4vh;
  }

  .special_item {
    margin-top: 50px;
  }

  .trans_acc_txt_smol {
    font-size: 15px;
  }

  .no_p_txt {
    padding-top: 20vh;
  }

  .smol_p_txt {
    padding-top: 5vh;
  }

  .smoll_p_txt {
    padding-top: 2vh;
  }

  .l_txt {
    font-size: 3vh;
  }

  .wrapp > #one {
    font-size: 17px;
  }

  .box_content {
    width: 80%;
  }
  .cross {
    left: 80%;
  }

  .trans_acc_txt {
    font-size: 20px;
  }

  .box_content > .sm_txt {
    padding-bottom: 0;
  }

  .box_content > .button_flex {
    margin-top: 0;
    padding-top: 20px;
  }

  .alert {
    top: 20%;
  }

  .nop {
    padding-top: 0;
  }
  
  .background {
    height: 200vh;
  }

}